Subject: [Fwd: Strange error, can you help? Looking for a fix!]

From: David Masem <[email-masked]>
Date: Fri, 19 Jan 2001 11:02:05 -0500

Subject: Re: Strange error, can you help? Looking for a fix!
Date: Fri, 19 Jan 2001 10:21:57 -0500
From: David Masem <[email-masked]>
Organization: ITD
To: [email-masked], [email-masked], [email-masked]
CC: [email-masked], [email-masked],
[email-masked],[email-masked]

Same behaivor here...

We are running Pine 3.96 on Solaris 2.5.1 and one of our users is
experiencing the exact same error message.

Has this issue ever been addressed ? The obvious reason why I ask is
because this is all I could find at the
Pine website regarding this error message. Presently this only effects
one user and I am concerned if it
propagates.

- David Masem

[email-masked]

--------------------------------------------------------------------------------

Strange error, can you help?

          To: [email-masked]
          Subject: Strange error, can you help?
          From: [email-masked] (Pauline M. Marshall)
          Date: 2 Jul 1996 02:46:59 GMT
          Sender: [email-masked]

Hi there, since upgrading our system to Linux 2.0.0, I have been
recieving
the following error:

[New mailbox modification time but apparently no changes]

I am running pine 3.93.  This error doesn't happen every time.  Only
every
so often.  Has anyone else had this happen?  What causes this?  Should I

be worried?  Any help would be greatly apprecitated.

PS. Please e-mail responces, I don't always get a chance to read news
(unfortunally).

    Pauline Marshall
    [email-masked]

Subject: Re: Strange error, can you help? Looking for a fix!
From: David Masem <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 10:21:57 -0500

Same behaivor here...

We are running Pine 3.96 on Solaris 2.5.1 and one of our users is
experiencing the exact same error message.

Has this issue ever been addressed ? The obvious reason why I ask is
because this is all I could find at the
Pine website regarding this error message. Presently this only effects
one user and I am concerned if it
propagates.

- David Masem

[email-masked]

--------------------------------------------------------------------------------

Strange error, can you help?

          To: [email-masked]
          Subject: Strange error, can you help?
          From: [email-masked] (Pauline M. Marshall)
          Date: 2 Jul 1996 02:46:59 GMT
          Sender: [email-masked]

Hi there, since upgrading our system to Linux 2.0.0, I have been
recieving
the following error:

[New mailbox modification time but apparently no changes]

I am running pine 3.93.  This error doesn't happen every time.  Only
every
so often.  Has anyone else had this happen?  What causes this?  Should I

be worried?  Any help would be greatly apprecitated.

PS. Please e-mail responces, I don't always get a chance to read news
(unfortunally).

--
   ___
 {~._.~} -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -
-    -
 _( Y )_   I'm here, I'm awake, I'm dressed...              Pauline M.
Marshall
(:_~*~_:)                                                   --=
MightyMouse =--
 (_)-(_)   ... WHAT MORE DO YOU WANT?!?
[email-masked]
-    -   -  - - -- --- ---- ----- ----------- ----- ---- --- -- - -  -
-    -